@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Powerslave Demo
REM Configuration: online/browser
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 13900"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd PWRSLAVE
dos32a PS.EXE
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Powerslave Demo!
echo.
echo To play again, type PS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on